#campoelectro{
    position: relative;
    width: 80%;
    height: 400px;
    margin-left: 10%;
    margin-top: 5%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
  
}
#sub1Campo{
    position: absolute;
    background-image: url('../../img/Secciones/LaTierra/CAMPO_ELECTROMAGNÉTICO_DE_LA_TERRE\ [Convertido].svg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 57%;
    height: 67%;
    float: left;
    background-color:  rgb(205, 210, 214);
    bottom: 8%;
    margin-left: 2%;
    border-radius: 30px;
}
#sub2Campo{
    position: absolute;
    background-image: url('../../img/Secciones/LaTierra/auroraligth.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 33%;
    height: 67%;
    float: left;
    background-color:  rgb(205, 210, 214);
    bottom: 8%;
    margin-left: 67%;
    border-radius: 30px;
}
#sub1Campo:hover,#sub2Campo:hover{
    opacity: 0.8;
    border-radius: 30px;
    --animate-duration: 0.5s;
}
#txtCampoElectromagnetico{
    position: absolute;
    width: 100%;
    color: white;
    font-size: large;
    font-weight: bold;
    height: 5%;
    bottom: 8%;
    border-radius: 30px;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    float: left;
}
#txtAurorasPolares{
    position: absolute;
    width: 100%;
    color: white;
    font-size: large;
    font-weight: bold;
    height: 5%;
    bottom: 8%;
    border-radius: 30px;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    float: left;
}
#tema4{
    width: 100%;
    color: black;
    font-size: large;
    font-weight: bold;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    height: 5%;
    border-radius: 30px;

}